 <?php
	
	session_start();

		if($_SESSION['tipo_usu']=='a'  or $_SESSION['tipo_usu']=='c' ){

		}else{

			header('location:acceso_denegado.php');

		}
	
		
?>	
                                                                                                                                                                                                                       
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dscpro,salact) {
	parent.document.form_busqueda.dscpro.value=dscpro;
	parent.document.form_busqueda.salact.value=salact;
	parent.document.form_busqueda.aplnot.value=1;
	parent.document.form_busqueda.salfac.value="";
	parent.document.form_busqueda.numfac.value="";
	parent.document.form_busqueda.vuelto.value="";
	parent.document.form_busqueda.pagcon.value="";
	
	//parent.opener.parent.document.getElementById("aplnot").checked = false;
	//parent.opener.parent.document.getElementById("radio").checked = true;
	
	parent.document.form_busqueda.salact.value=salact;
	parent.document.getElementById("monabo").focus();
	parent.document.getElementById("monabo").select();
	
	parent.opener.document.getElementById("form_busqueda").submit();


}

function limpiar() {
	parent.document.form_busqueda.cdgpro.value="";
	parent.document.form_busqueda.dscpro.value="";
	parent.document.form_busqueda.salact.value="";
	parent.document.form_busqueda.monabo.value="";
	parent.document.form_busqueda.aplnot.value=1;
	parent.document.form_busqueda.cdgpro.value="";
	parent.document.form_busqueda.salfac.value="";
	parent.document.form_busqueda.numfac.value="";
	parent.document.form_busqueda.vuelto.value="";
	parent.document.form_busqueda.pagcon.value="";
	parent.document.getElementById("monabo").focus();
	parent.document.getElementById("monabo").select();
	parent.opener.document.getElementById("form_busqueda").submit();
	
}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php
	$cdgpro=$_GET['cdgpro'];
	
		
	   $result="SELECT SUM(salact) AS saldo FROM web_2201 WHERE cdgpro='$cdgpro'";
       $result_recibos = $mysqli->query($result);
       $row =  $result_recibos->fetch_array();
	   
	   $salact =  $row['saldo'];
	   
		
		if ($salact > 0)  {
		$salact = $row['saldo'];
		}else  {
		$salact = "0.00";
		}
		

	
		 if ($sel_verificacion = $mysqli->query("SELECT * FROM proveedores WHERE cdgpro=$cdgpro " )) 
		 $lineas = $sel_verificacion->num_rows;
		 $row = $sel_verificacion ->fetch_array();
		 
	if ($lineas > 0) {
		?>	
		<script languaje="javascript">
		pon_prefijo("<?php echo $row["dscpro"]; ?>","<?php echo $salact ?>");
		
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ningun Proveedor con ese codigo");
	limpiar();

	
	</script>
	<?php }
?>
</div>
</body>
</html>
